Subject: [Q] "backing up" mail folders

From: Simon Oldfield <[email-masked]>
Date: Fri, 1 Nov 1996 10:11:56 -1000

I have set up my 25 or so folders in my folder collection(s).  I
arrange for both sent and received mail to go into these folders based on
the subject matter of the email.  This seems to work quite well, but my
folders are all starting to get quite large (~700 messages is not
uncommon) and slow to use. 

	In lieu of better suggestions I would like to have pine
automatically "prune" my folders each month like it does with sentmail. 
Is there any way I can specify ALL my folders in the "pruned-folders" 
setting WITHOUT actually listing each and every one ? 

	The other problem is that according to help, the pruned-folders go
into the folder collection which is the default for saves.  Can I have
them go into different folder collection(s) ? 

	Even better would be to have something like a folder collection
set up for "backups" into which all the pruned-folders go each month just
leaving me the "current" stuff in my other folder collections.  Something
like this anyway.  Any ideas ?

	Any other suggestions for doing this "pruning" of my folders so
that they remain at a manageable size while still keeping all my old email
around if I need it are most welcome as well.

	Please reply by email to [email-masked]

Thanks in advance
Simon Oldfield 
_____________________________________________________________________

Simon Oldfield                          Email:  [email-masked]
CSC Australia                           Phone:  +61-6-262-1128
A Unit of Computer Sciences Corporation Fax:    +61-6-273-2116
_____________________________________________________________________